﻿@model HerbarioHUAZ.PLANTAS

@{
    ViewBag.Title = "Details";
}

<h2>Details</h2>

<div>
    <h4>PLANTAS</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.NC_Planta)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.NC_Planta)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.ImagenPlanta)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.ImagenPlanta)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Fecha_Colecta)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Fecha_Colecta)
        </dd>

    </dl>
</div>
<p>
    @Html.ActionLink("Edit", "Edit", new { id = Model.Id_Plantas }) |
    @Html.ActionLink("Back to List", "Index")
</p>
